## haskell-unix-bytestring 0.3.5

=== debian/changelog ===
haskell-unix-bytestring (0.3.5-2build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:32:53 +0000

haskell-unix-bytestring (0.3.5-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:35:06 +0400

haskell-unix-bytestring (0.3.5-2) unstable; urgency=low

  * Add missing class constraints for GHC 7.4.1.

 -- Clint Adams <clint@debian.org>  Tue, 14 Feb 2012 21:17:22 -0500

haskell-unix-bytestring (0.3.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 01 Feb 2012 07:56:41 -0500
