=== debian/control ===
Source: haskell-unix-bytestring
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/haskell-unix-bytestring
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-unix-bytestring
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-unix-bytestring

Package: libghc-unix-bytestring-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unix/POSIX-specific functions for ByteStrings
 Provides ByteString file-descriptor based I/O API, designed loosely after
 the String file-descriptor based I/O API in System.Posix.IO. The functions
 here wrap standard C implementations of the functions specified by the
 ISO/IEC 9945-1:1990 (`POSIX.1') and X/Open Portability Guide Issue 4,
 Version 2 (`XPG4.2') specifications.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-unix-bytestring-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Unix/POSIX-specific functions for ByteStrings; profiling libraries
 Provides ByteString file-descriptor based I/O API, designed loosely after
 the String file-descriptor based I/O API in System.Posix.IO. The functions
 here wrap standard C implementations of the functions specified by the
 ISO/IEC 9945-1:1990 (`POSIX.1') and X/Open Portability Guide Issue 4,
 Version 2 (`XPG4.2') specifications.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-unix-bytestring-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Unix/POSIX-specific functions for ByteStrings; documentation
 Provides ByteString file-descriptor based I/O API, designed loosely after
 the String file-descriptor based I/O API in System.Posix.IO. The functions
 here wrap standard C implementations of the functions specified by the
 ISO/IEC 9945-1:1990 (`POSIX.1') and X/Open Portability Guide Issue 4,
 Version 2 (`XPG4.2') specifications.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
