## haskell-unix-bytestring 0.3.5.4

=== debian/changelog ===
haskell-unix-bytestring (0.3.5.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:20 +0200

haskell-unix-bytestring (0.3.5.4-1) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
    + Drop patches 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Oct 2012 17:11:00 +0200
